@charset "GBK";
/* ¹«ÓÃ*/
html, body, div, p, ul, li, dl, dt, dd, h1, h2, h3, h4, h5, h6, form, input, select, button, textarea, iframe, table, th, td { margin: 0; padding: 0; }
img { border: 0 none; vertical-align: top; }
ul, li, dl, dt, dd, { list-style-type: none; }
h1, h2, h3, h4, h5, h6 { font-size: 14px; }
body, input, select, button, textarea { font-size: 12px; font-family: Tahoma, Geneva, sans-serif; }
button { cursor: pointer; }
i, em, cite { font-style: normal; }
body { background: #fff; color: #888;}
a, a:link { color: #6d6d65; text-decoration: none; }
a:visited { text-decoration: none;  }
a:active, a:hover {text-decoration: none; color:#eb6100;}
a:focus { outline: none; }
.fixed:after { content: "."; display: block; clear: both; height: 0; visibility: hidden; }
.fixed { display: block; min-height: 1%; }
*html .fixed { height: 1%; }
.clear { diplay: block!important; float: none!important; clear: both; overflow: hidden; width: auto!important; height: 0!important; margin: 0 auto!important; padding: 0!important; font-size: 0; line-height: 0; }
*:focus {outline: none;}



.my_logo a{color:#9bbb59; font-size:24px; display:block;
    -moz-transition:-moz-transform 1s ease 0s; /* »ðºü */
    -webkit-transition:all 1s ease 0s;    /* chrome */
    -o-transition:-o-transform 1s ease 0s; /* opera */
    -ms-transition:-ms-transform 1s ease 0s; /* IE  */
    transition:transform 1s ease 0s; /*w3c */
}
.my_logo a:hover{
    -webkit-transform:rotate(360deg);
    -o-transform:rotate(.5turn);
    -ms-transform:rotate(.5turn);
    transform:rotate(.5turn);
}

